* {
    border: 0;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

.head {
    background: #ff711c;
    position: fixed;
    top: 0;
    z-index: 9999;
    left: 0;
    width: 100%;
    height: 45px;
}

.head .center {
    font-size: 20px;
    color: #fff;
    float: left;
    /* height: 34px;
    line-height: 34px; */
    text-align: center;
}

.head .right {
    width: 120px;
    height: 34px;
    line-height: 34px;
    float: right;
    cursor: pointer;
}

.head .left {
    width: 80px;
    /* height: 34px;
    line-height: 34px; */
    float: left;
    cursor: pointer;
}

.bottom {
    background: #ff711c;
    position: fixed;
    z-index: 9999;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 45px;
    line-height: 45px;
}

.bottom .menu {
    height: 100%;
    white-space: nowrap;
    font-size: 18px;
    text-overflow: ellipsis;
    text-align: center;
    width: 25%;
    float: left;
    color: #fff;
    cursor: pointer;
}

.bodyLogin {
    background-color: #f3f3f3;
    overflow: auto;
    height: 100%;
}

.divLoginAll {
    width: 100%;
    height: 100%;
    border: 0px;
    background: url('../images/img_dl_bj.png') no-repeat 0px 0px;
}

.divLoginHeader {
    height: 30%;
    font-size: 18px;
    color: White;
    width: 100%;
    margin: 0 auto;
    font-family: ΢���ź�;
    text-align: center;
    background-color: #fc6700;
    position: relative;
}

.divLoginHeader span {
    position: relative;
    top: 15px;
}

.divLoginHeader img {
    position: absolute;
    width: 80px;
    top: 40%;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0 auto;
}

.divLoginForm {
    font-family: ΢���ź�;
    font-size: 20px;
    margin: 0 auto;
    width: 100%;
    margin-top: 50px;
}

.divLoginForm li {
    position: relative;
    width: 100%;
    height: 40px;
    margin: 0 auto;
    margin-bottom: 40px;
    padding: 0;
    list-style-type: none;
    line-height: 40px;
}

.divLoginForm li a {
    text-decoration: none;
    display: inline-table;
    width: 32%;
    text-align: center;
    color: #fe6700;
    font-size: 17px;
}

.divLoginForm2 {
    font-family: ΢���ź�;
    font-size: 20px;
    margin: 0 auto;
    width: 100%;
    margin-top: 20px;
}

.divLoginForm2 li {
    position: relative;
    width: 100%;
    height: 20px;
    margin: 0 auto;
    margin-bottom: 5px;
    padding: 0;
    list-style-type: none;
    line-height: 40px;
}

.divLoginForm2 li a {
    text-decoration: none;
    display: inline-table;
    width: 32%;
    text-align: center;
    color: #fe6700;
    font-size: 17px;
}

.divLogin {
    width: 100%;
    height: 102px;
    border-top: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
    background-color: #fff;
}

.divLoginInput {
    width: 95%;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    overflow: hidden;
    display: flex;
}

.divLoginInput span {
    width: 20%;
    display: inline-table;
}

.divLoginInput input[type*="text"],
input[type*="password"] {
    outline: none;
    height: 45px;
    width: 80% !important;
    padding-left: 15px;
    font-size: 18px;
    box-sizing: border-box;
    border: 0 !important;
    font-family: ΢���ź�;
}

.divLoginInput input[type*="submit"] {
    float: right;
    width: 30%;
    height: 48px;
    background-color: #ef6700 !important;
    margin-top: 1px;
    color: #fff;
    font-size: 14px;
    font-family: ΢���ź�;
    border: 0 !important;
}

.divLoginInput1 {
    border-bottom: 1px solid #d6d6d6;
}

.Login_input {
    outline: none;
    height: 45px;
    width: 80%;
    padding-left: 15px;
    font-size: 20px;
    box-sizing: border-box;
    border: 0;
    margin-left: 20px;
}

.Login_Btn {
    width: 95%;
    height: 40px;
    font-size: 20px !important;
    font-weight: bold;
    cursor: pointer;
    border-radius: 5px;
    color: #fff;
    background-color: #FE6700 !important;
    float: left;
    border: 0 !important;
    font-family: ΢���ź�;
}

.divLogin2 {
    width: 100%;
    height: 202px;
    border-top: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
    background-color: #fff;
}

.show div {
    margin-top: 10px;
}

#Form1 input[type='text'] {
    border: 1px solid;
}

#Form1>div {
    padding: 10px;
    display: flex;
}

#Form1>div>span:first-of-type {
    display: inline-block;
    width: 150px;
}

#Form1>div>span:nth-child(2) {
    flex: 1;
}